msgid ""
msgstr ""
"Project-Id-Version: search\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-08-29 12:03+0100\n"
"PO-Revision-Date: 2015-08-29 11:54-0000\n"
"Last-Translator: clearFusionCMS <contact@clearfusioncms.com>\n"
"Language-Team: clearFusionCMS <contact@clearfusioncms.com>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.5\n"
"X-Poedit-KeywordsList: __:1;_n:1;__noop:1,2;_n_noop:1,2\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"

msgid "Search For"
msgstr "검색"

msgid "Search In"
msgstr "에서 검색"

msgid "Limit Search To"
msgstr "제한을 검색하려면"

msgid "All Search Terms Must Be Present"
msgstr "모든 검색어가 있어야합니다"

msgid "Search"
msgstr "수색"

msgid "[[+numResults]] results found for \"[[+term]]\""
msgstr "[[+numResults]] 결과는 \"[[+term]]\" 에 대한 발견"

msgid "[[+numResults]] results found for tag: \"[[+tag]]\""
msgstr "[[+numResults]] 결과는 태그의 발견 :  \"[[+tag]]\""
